/*!CK:1577455377!*//*1436186898,*/

.sp_HzGNejcYPOw{background-image:url(/rsrc.php/v2/yO/r/s1iTYhUVI2o.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:12px;width:12px}.sp_HzGNejcYPOw.sx_1ae3f6{background-position:0 -10px}.sp_HzGNejcYPOw.sx_3b1e46{width:8px;height:9px;background-position:-8px 0}.selected .sp_HzGNejcYPOw.sx_3b1e46{background-position:0 0}

#bootloader_Cc9cW { height: 42px; }
.bootloader_Cc9cW { display:block !important; }